<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons>
      <ion-button position="float" icon-only color="light" [routerLink]="['/']" ><ion-icon name="close"></ion-icon></ion-button>
      <ion-title>Course Registration Home</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list class="ios list-ios hydrated">
  

      <div class="item-note" item-end>
       
        <ion-button clear [routerLink]="['/add-course/']" name="add" >Student
        </ion-button>
        
        <br>
        <ion-button clear [routerLink]="['/home/']" name="create"  >Staff
        </ion-button>

        <br>
        <ion-button clear [routerLink]="['/home2/']" name="create" >Academic Advisor (Lecturer)
        </ion-button>
        
      </div>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      
  </ion-list>

  <!-- fab placed to the bottom start -->
 
</ion-content>
